Page MenuHomePhabricator

Show change tags on Special:RevisionDelete
Closed, ResolvedPublic

Description

When a revision or a log item has a tag (added for example by Special:EditTags) the tag is not shown on Special:RevisionDelete when displaying the line for the revision/log item

To always display revisions or log items the same, Special:RevisionDelete should show also the tag like done on action=history or Special:Log

Event Timeline

Umherirrender updated the task description. (Show Details)
Umherirrender raised the priority of this task from to Needs Triage.
Umherirrender added a subscriber: Umherirrender.
Restricted Application added subscribers: TTO, Aklapper. · View Herald TranscriptAug 14 2015, 8:30 AM

This could be a good #GCI2015 task. I'm happy to mentor it.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 17 2015, 10:56 AM
Mhutti1 claimed this task.Dec 15 2015, 10:38 AM

Change 259315 had a related patch set uploaded (by Mhutti1):
Show change tags on Special:RevisionDelete

https://gerrit.wikimedia.org/r/259315

TTO closed this task as Resolved.Dec 17 2015, 3:13 AM

Change 259315 merged by jenkins-bot:
Show change tags on Special:RevisionDelete

https://gerrit.wikimedia.org/r/259315